Page MenuHomeFreeBSD

update java documentation
ClosedPublic

Authored by maciphone2_googlemail.com on Mar 9 2020, 2:27 AM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Jun 17, 2:31 PM
Unknown Object (File)
Mon, Jun 17, 11:41 AM
Unknown Object (File)
Mon, Jun 17, 8:33 AM
Unknown Object (File)
May 17 2024, 4:13 PM
Unknown Object (File)
May 8 2024, 4:40 AM
Unknown Object (File)
May 8 2024, 4:40 AM
Unknown Object (File)
May 8 2024, 4:40 AM
Unknown Object (File)
May 8 2024, 4:40 AM
Subscribers
None

Diff Detail

Repository
rD FreeBSD doc repository - subversion
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

head/en_US.ISO8859-1/htdocs/java/index.xml
28

openjdk7 only works on amd64 and i386
openjdk8 works on armv6 and armv7 (in zero mode)

maciphone2_googlemail.com added inline comments.
head/en_US.ISO8859-1/htdocs/java/index.xml
28

good point

Thanks for doing this! Do you need help getting it committed?

head/en_US.ISO8859-1/htdocs/java/index.xml
16

I don't think pointing at my GitHub repo is the right link here. While it has some source repos it doesn't say what Java is. I think https://www.oracle.com/java/ is the right link here.

28

Can we keep a consistent ordering for the architecture lists? I'd suggest alphabetic.

38

I'm not sure that this will be clear to all readers. Maybe give an example as well?

Thanks for doing this! Do you need help getting it committed?

Hi Greg,
`ve updated the revision, if you have more suggestions, please let me know or change htm-diff for your needs ,
otherwise you could please commit, since I don`t have commit-bits.
thank you
Regards
Klaus

This revision was not accepted when it landed; it landed in state Needs Review.Mar 15 2020, 6:43 PM
Closed by commit rD53986: Java documentation updates (authored by glewis). · Explain Why
This revision was automatically updated to reflect the committed changes.